# ===================================
#  Column Definitions
# ===================================

noRecordsMessage: ginopane.blogtaxonomy::lang.form.categories.no_posts_in_categories

# Displays the list column set up button
showSetup: true

columns:
    title:
        label: rainlab.blog::lang.post.title
        sortable: true
        searchable: true

    published_at:
        label: rainlab.blog::lang.post.published
        sortable: true
        type: date

    created_at:
        label: rainlab.blog::lang.post.created
        type: date
        sortable: true
        invisible: false

    updated_at:
        label: rainlab.blog::lang.post.updated
        type: date
        sortable: true
        invisible: false
